<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/red_leaves_maps_image" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_map_height" android:scaleType="fitCenter" />
        <TextView android:textSize="@dimen/red_leaves_map_title_size" android:textColor="@color/moji_text_color_black" android:id="@id/red_leaves_map_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="@string/red_leaves_map_title" />
        <TextView android:textSize="@dimen/moji_text_size_lable" android:textColor="@color/moji_text_color_dark" android:id="@id/red_leaves_map_title_weekly" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:text="@string/red_leaves_map_title_weekly" android:layout_toRightOf="@id/red_leaves_map_title" android:layout_alignBaseline="@id/red_leaves_map_title" />
        <LinearLayout android:id="@id/play_control" android:background="@drawable/map_progress_back" android:layout_width="fill_parent" android:layout_height="45.0dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip" android:layout_alignParentBottom="true">
            <ImageView android:id="@id/iv_play_control" android:background="@drawable/map_btn_background_selector" android:clickable="true" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/map_pause_disable" android:scaleType="centerInside" />
            <com.moji.redleaves.view.RedLeavesSeekBar android:id="@id/pb_radar_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" android:max="100" android:progress="0" />
        </LinearLayout>
    </RelativeLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>